
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
  outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { height: 101%; overflow-x:hidden;}
body { font-size: 15px; line-height: 1; font-family: Arial, Tahoma, sans-serif;     position: relative; }
 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
 
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 
 
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }
 
p { margin:0 auto; font-size: 15px; line-height: 20px; color: #333; }

/**********************************
		STYLE RESET ENDS
**********************************/

/**********************************
		COMMON STYLE STARTS
**********************************/
*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

.text-left, .txtLft { text-align: left; }
.text-right, .txtRit { text-align: right; }
.text-center, .txtCntr { text-align: center; }
.text-justify, .txtJsty { text-align: justify; }

.text-lowercase, .txtLow { text-transform: lowercase; }
.text-uppercase, .txtUps, .txtCaps { text-transform: uppercase; }
.text-capitalize, .txtCapt { text-transform: capitalize; }

.lft{ float: left; }
.rft{ float: right; }

.clear, .clearfix{ clear:both; }
.clearfixer::after{ content: ''; display: block; visibility: hidden; height: 0; width: 100%; clear: both; }

a, img{ border:none; outline:none; text-decoration:none; }
a:focus, input:focus, textarea:focus{outline:none; text-decoration:none;}

em,i{ font-style: italic; }

hr{ margin:20px auto; border: none; border-bottom: 1px solid #ccc; }

/***** CLEAR AND DISPLAY BY MEDIA WIDTH ****/
.dblk-1024{ display: block; }
.dinb-1024{ display: inline-block; }
.dinl-1024{ display: inline; }
.dnon-1024{ display: none; }

@media only screen and (max-width: 1023px){
	.dblk-1023{ display: block; } .dinb-1023{ display: inline-block; } .dinl-1023{ display: inline; } .dnon-1023{ display: none; }
	.clr-1023{ clear: both; } .unclr-1023{ clear: none; }
}
@media only screen and (max-width: 991px){
	.dblk-991{ display: block; } .dinb-991{ display: inline-block; } .dinl-991{ display: inline; } .dnon-991{ display: none; }
	.clr-991{ clear: both; } .unclr-991{ clear: none; }
}
@media only screen and (max-width: 768px){
	.dblk-767{ display: block; } .dinb-767{ display: inline-block; } .dinl-767{ display: inline; } .dnon-767{ display: none; }
	.clr-767{ clear: both; } .unclr-767{ clear: none; }
}
@media only screen and (max-width: 567px){
	.dblk-567{ display: block; } .dinb-567{ display: inline-block; } .dinl-567{ display: inline; } .dnon-567{ display: none; }
	.clr-567{ clear: both; } .unclr-567{ clear: none; }
}
@media only screen and (max-width: 414px){
	.dblk-414{ display: block; } .dinb-414{ display: inline-block; } .dinl-414{ display: inline; } .dnon-414{ display: none; }
	.clr-414{ clear: both; } .unclr-414{ clear: none; }
}
@media only screen and (max-width: 320px){
	.dblk-320{ display: block; } .dinb-320{ display: inline-block; } .dinl-320{ display: inline; } .dnon-320{ display: none; }
	.clr-320{ clear: both; } .unclr-320{ clear: none; }
}

/***** CLEAR AND DISPLAY BY MEDIA WIDTH ****/


/**********************************
		COMMON STYLE ENDS
**********************************/
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#0a0a0a;z-index:999999;}
#status{width:157px;height:126px;position:absolute;left:50%; transform: translateY(-50%); transform: translateX(-50%); top:50%;background-image:url(../images/loading.gif);background-repeat:no-repeat;background-position:center;margin:0;}



body{ margin: 0 auto; color:#222; font:16px 'Poppins', sans-serif; position: relative; }


h1{ margin: 10px auto; font:60px 'Poppins', serif; color:#0c3d56 ;} 
h2{ margin: 10px auto; font:54px 'Poppins', serif; color:#0c3d56;} 
h3{ margin: 10px auto; font:25px 'Poppins', serif; color:#0c3d56 ;} 
h4{ margin: 10px auto; font:20px 'Poppins', serif; color:#0c3d56 ;}  
h5{ margin: 10px auto; font:16px 'Poppins', serif; color:#0c3d56 ;} 
p{ margin: 0 auto 10px; font:16px/30px 'Poppins', sans-serif; color:#444; -ms-word-wrap: break-word; word-wrap: break-word; overflow-wrap:break-word;} 
p strong{ font-weight: 600; }
a{ color:#00829f; } 


header#masterhead{ position:fixed; z-index: 100; margin: 0 auto; width: 100%;     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;   }



.headerContent{ margin: 0 auto; max-width:100%;   position: relative; top:0px; }
header .logo{ display: inline-block; margin:25px auto;     z-index: 0;
    position: relative; }
a.logo img{ height: 126px; width:auto; z-index:9999;     position: relative;      -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}



.mainNav{position: absolute;    
    padding: 0;
   /* z-index: 500;*/
    z-index: 9;
   bottom: 70px;
    right: 20px;
   -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.mainNav svg{ display: none; }
.mainNav ul.menu{ text-align: center; } .mainNav li li{ text-align: left; } 
.mainNav ul{ margin: 0 auto 0px;  }
.mainNav ul.menu > li{ position: relative; display: inline-block; padding:0; width: auto;}
.mainNav ul.menu > li:first-of-type{ padding-left: 0; }

.mainNav li a{ margin: 0 auto; color:#fff; font-family: "Poppins", Sans-serif; font-size:16px;
        font-weight: 400;
    letter-spacing: 0.25px; display: block; position: relative; padding: 7px 17px; 
	    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out; text-decoration: none; 
}


.mainNav li a:hover:before, .mainNav li a.active:before { content: '';
    position: absolute;
        top: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 17px;
    height: 17px;
    background:url('../images/menu_icon.png');}
	
.mainNav li li a:hover:after, .mainNav li li a.active:after { display:none;}

	
.mainNav li a:hover, .mainNav li a.active{     color: #ffbf39;  }



.mainNav li li a{  color:#515151;  font-family: "Poppins", Sans-serif;
      font-weight: 700; font-size:14px; padding:12px 20px; text-align:left; }
.mainNav li li a:hover {color:#371a87; }

.mainNav li li:last-child a {background: rgb(255, 255, 255);
    border-radius: 0px;
    padding: 12px 25px;
    color: #515151; }
.mainNav li li:last-child a:hover { background: none;
    color: #371a87; }
	
	.mainNav ul li ul:before {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    left: 10%;
    top: -16px;
    margin-left: -8px;
    border-style: solid;
    border-width: 8px;
    border-color: transparent transparent white transparent;
}

.mainNav:not(.handheld) li.mobiNavItem{ display: none !important; }

.mainNav ul ul{ position: absolute; display: none; background:#fff;     border-radius: 5px;     box-shadow: 0 0px 30px 0 rgba(0, 0, 0, 0.1); top:50px;  z-index:999;padding:10px 0; }
.mainNav ul ul ul{ top: 0;  }
.mainNav ul ul li{ position: relative; }

.mainNav li.subNavParent > a {    }
.mainNav li.subNavParent > a:hover {   
   }
   
   .mainNav li.subNavParent li.subNavParent > a  { border-bottom: none; 
    padding-bottom: 12px;}
	.mainNav li.subNavParent li.subNavParent > a:hover {     border-bottom: none;
   }

.mainNav li a.subNavArrow,.mainNav li.subNavParent > a{
	 background-position: 98% center; background-repeat:  no-repeat; 
}
.mainNav li li a.subNavArrow,.mainNav li li.subNavParent > a{ background-image: url(../images/navArrow-right.png); background-repeat:  no-repeat}

.mainNav li.subNavParent span.accordLink{ position: absolute; padding: 0 20px; height: 40px; width: 40px; right: 0; display: none; z-index: 5;
	-webkit-transition:all 0.3s linear;  -moz-transition:all 0.3s linear; transition:all 0.3s linear; cursor: pointer;
}
.mainNav li.subNavParent span.accordLink::before{ content: ''; width: 14px; height: 2px; background: #fff; position: absolute; top: 50%; left: 50%; 
	margin-top: -1px; margin-left: -7px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}
.mainNav li.subNavParent span.accordLink::after{ content: ''; width: 2px; height: 14px; background: #fff; position: absolute; top: 50%; left: 50%; 
	margin-top: -7px; margin-left: -1px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; opacity: 1;
	-webkit-transition:all 0.3s linear;  -moz-transition:all 0.3s linear; transition:all 0.3s linear;
}
.mainNav li.subNavParent span.accordLink.active::after{ opacity: 0; }





/********************************
	HANDHELD NAVIGATION STYLE
********************************/

nav.handheld .navBtn{ margin:0 auto; position:relative; z-index:60; height:25px; width:30px; cursor:pointer; right: 0; top: 0;}
/********* NAV BUTTON STYLE *********/
nav.handheld .navBtn span { display: block; position: absolute; height: 3px; width: 50%; background: #fff; opacity: 1;
	-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;
}
nav.handheld .navBtn span:nth-child(even){ left: 50%;  }
nav.handheld .navBtn span:nth-child(odd){ left:0px;  }
nav.handheld .navBtn span:nth-child(1), nav.handheld .navBtn span:nth-child(2) { top: 0px; }
nav.handheld .navBtn span:nth-child(3), nav.handheld .navBtn span:nth-child(4) { top: 10px; }
nav.handheld .navBtn span:nth-child(5), nav.handheld .navBtn span:nth-child(6) { top: 20px; }
nav.handheld .navBtn.navActive span:nth-child(1),nav.handheld .navBtn.navActive span:nth-child(6) { 
	-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);
}
nav.handheld .navBtn.navActive span:nth-child(2),nav.handheld .navBtn.navActive span:nth-child(5) {
  -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);
}
nav.handheld .navBtn.navActive span:nth-child(1) { left: 0; top: 5px; }
nav.handheld .navBtn.navActive span:nth-child(2) { left: calc(50% - 5px); top: 5px; }
nav.handheld .navBtn.navActive span:nth-child(3) { left: 0; opacity: 0; width: 0; }
nav.handheld .navBtn.navActive span:nth-child(4) { left: 50%; opacity: 0; width: 0; }
nav.handheld .navBtn.navActive span:nth-child(5) { left: 0; top: 15px; }
nav.handheld .navBtn.navActive span:nth-child(6) { left: calc(50% - 5px); top: 15px; }
/********* NAV BUTTON STYLE *********/

.handheld.mainNav{  background:none; position: unset; clear: none; bottom: 0; top: 40px; left: 0; right: 20px; padding: 10px 0px;     text-align: center; }
.handheld.mainNav .menuWrapper{ width: 100%; position: unset; top: 45px; right: 0; padding: 0; overflow: hidden; display: none; background: #002d57; max-width: 100%; }
.handheld.mainNav ul{ display: block; width: 100%; position: relative; }
.handheld.mainNav ul li{ display: block; width: 100%; float: none; padding: 0;}
.handheld.mainNav ul ul{ display: none; }
.handheld.mainNav ul ul li:last-of-type{ border-bottom: none; }

.handheld.mainNav ul.menu > li > ul{ border: none; top:0; }
.handheld.mainNav ul.menu > li{ padding: 0; }
.handheld.mainNav ul ul li a{ border: none; }
.handheld.mainNav li a::after{ display: none; }

.handheld.mainNav ul.menu > li > ul{ padding: 0; }

.handheld.mainNav li a{ background-color:#ecb555; color:#0e0e0e;  padding: 10px 15px !important; text-align: left; font-size: 16px; }
.handheld.mainNav li:hover > a{ background-color:#855500; color:#fff; }
.handheld.mainNav li li a{background-color: #855500;
    color: #fff; }
.handheld.mainNav li li:hover > a{ background-color:#855500; }
.handheld.mainNav li a{   border: none; border-bottom:solid 1px #b17a19; }
.handheld.mainNav ul ul li a{      border: none;}
.handheld.mainNav .mobileTopLink li:last-child a{ border: none; }

.handheld.mainNav li.subNavParent span.accordLink{ display: block; }
.handheld.mainNav li.subNavParent > a{ background-image: none; }




/********* HEADER SCROLL ANIMATION *********/


header#masterhead.scrolling{ background: rgba(15, 15, 15, 0.9);     box-shadow: 0 5px 5px -5px #333;         }
header#masterhead.scrolling a.logo{ margin: 15px auto;     z-index: 0;
    position: relative; }
header#masterhead.scrolling a.logo img{ height: 100px; display:block; }

header#masterhead.scrolling .mainNav {    bottom: 45px;}

/********* HEADER SCROLL ANIMATION *********/



 

.mainBnr {

	margin: 0 auto;
	width: 100%;
	position: relative; padding: 0 0 0 0;
}
.mainBnrWrap {
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	padding: 0 0px 0 0px;
}
ul.bannerSlider {
	padding-left: 0;
}
.bannerSlider {
	height: auto;
}
.bannerSlider .slide__image::before {
	content: "";
	position: absolute;
	width: 100%;
}
.bannerSlider .slick-slide {
	position: relative;
}
.bannerSlider .slide__image img {
	width: 100%;
	height: auto;
}
img.slide__image__top-position {
	object-position: center bottom;
}
.banner {
	background:#0a0a0a;
}
.bannerSlider .slide__text {
position: absolute;
    z-index: 100;
    text-align: center;
    right: 0; left:0; margin:0 auto;
 
	 top: 60%;
	transform: translateY(-60%);
 
}

.bannerSlider .slide__text h3{font-size: 25px;
    font-weight: 600;   text-align: center;
    line-height: 1;     color: #fff;
    font-family: "Poppins", Sans-serif;
    text-transform: uppercase;     margin-bottom: 5px;}

.bannerSlider .slide__text h2{font-size: 40px;
    font-weight: 700;   text-align: center;
    line-height: 1;     color: #ffb61c;
    font-family: "Poppins", Sans-serif;  margin-top: 5px;
    text-transform: uppercase;     margin-bottom: 5px;}
	
.bannerSlider .slide__text p{    color: #fff;     text-transform: uppercase; 
    font-family: "Poppins", Sans-serif; font-size: 30px; font-weight: 700;
    line-height: 30px;  margin-top: 0px;   margin-bottom: 0px; padding:0px 0 0;}
	
.bannerSlider .slide__text  a { 
   -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;}
	
	

	
.banner .slick-next {
    right: 25px;
}
.banner .slick-prev {
    left: 25px;     z-index: 9;
}

.banner .slick-prev:before, .banner .slick-next:before { display:none;}


.banner .slick-prev, .banner .slick-next { width:13px; height:21px;}


.banner .slick-dots {
	bottom: 35px;
}
.banner .slick-dots li {
	margin: 0 0;
}

.banner .slick-dots li button {
    width: 14px;
    height: 14px;
    padding: 0px;
}
.banner .slick-dots li button:before{    color: #fff;}

.banner .slick-dots li button:before {
font-size: 11px;}
.banner .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #fff;
}




.mainBnr.innerBnr{ margin: 0 auto; width: 100%; position: relative; padding:210px 0 0 0; text-align:center; }
.innerBanner{ background-position:center;     background-size: cover;}

.innerBanner .mainBnrWrap{ margin: 0 auto; height: 530px; padding: 0; padding-top: 0; width: 100%; max-width: 1600px; }
.innerBanner .mainBnrWrap .mainBnrTxt{ display: inline-block; vertical-align: middle; width: 95%; max-width: 1600px; }
.innerBanner .mainBnrWrap::after{ content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0; }
.innerBanner .mainBnrWrap .mainBnrTxt h2 { color:#fff;  font: 80px 'OakesGrotesk-Bold', serif;}

.slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}


.welcomeCon { padding:50px 0; background:#0a0a0a url(../images/welcomeBg.jpg); background-size: cover;}

.welcomeTitle { text-align:center;}
.welcomeTitle h2 {margin-bottom: 12px;     font-size: 35px; font-family: "Poppins", sans-serif;
    color: #fca939;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing:0;     margin: 0 0 20px;
    text-transform: uppercase; position: relative;}
.welcomeTitle h2:before { content:''; position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto; background: url(../images/welcometitleBg.png); width:109px; height:101px;      top: -26px;}
	
.welcomeTitle h2 span{
    z-index: 9;
    position: relative;
}
	.welcomeTitle p {  font-family: "Poppins", sans-serif;  font-style: normal;
    font-size: 15px;  font-weight: 400;   color: #fff;     letter-spacing: 0.05px;
    line-height: 24px; margin:0 0 20px;}
	
.welcomeTxt {    padding: 110px 25px 0 0;}
	
.welcomeTxt p {  font-family: "Poppins", sans-serif;  font-style: normal;
    font-size: 15px;  font-weight: 400;     text-align: justify;    color: #fff;    
    line-height: 26px; margin:0 0 20px;}
	
.welcomeTxt ul {  font-family: "Poppins", sans-serif;  font-style: normal;
    font-size: 16px;    color: #748494;     letter-spacing: 0.05px;
    line-height: 26px; margin:0 0 20px;}
.welcomeTxt ul li { position:relative;     padding: 0 0 10px 25px;}	
.welcomeTxt ul li:before { content:'\f00c'; font-family: "FontAwesome";     color: #da6023;
 position:absolute; left:0; width:25px; height:25px;}
	
.welcomeTxt a {  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;   background-color: #1292ee;     padding: 13px 36px;    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 700; border-radius:3px;
    letter-spacing: 0.25px; color:#fff;     display: inline-block; margin:25px 0 0 0;}

.welcomeTxt a:hover {background-color: #071e57;     text-decoration: none;
color: #ffffff ;}

.galleryCon { padding:50px 0; background:#0a0a0a url(../images/gallery_Bg.jpg) center bottom; background-size: cover;}
.homeGallery { padding:25px 0 100px;    margin: 0;}

.facilitiesCon {padding:50px 0; background: url(../images/facilitie_Bg.jpg) center top; background-size: cover;}

.facilitieSlider .item { text-align:center;     border: solid 1px #4a4a4a;
    margin: 0 20px;
    padding: 25px;}
.facilitieSlider .item  h4 { color:#fca939; font:600 22px/30px "Poppins", sans-serif; }

.facilitieSlider .item p { margin: 0 0 25px; color:#f5f5f5; font:400 15px/25px "Poppins", sans-serif; }

.facilitieSlider .slick-slide img {
    display: block;
    margin: 0 auto;
}

.facilitieSlider { padding:25px 0 35px;}

.facilitieSlider .slick-prev, .facilitieSlider .slick-next {    top: unset;
    bottom: -35px;
    left: 0;
    right: 0; width: 19px;
    height: 32px;
margin: 0 auto;}
.facilitieSlider .slick-prev {
    left: -35px;
}
.facilitieSlider .slick-next {
    right: -35px;
}
.facilitieSlider .slick-prev:before, .facilitieSlider .slick-next:before { display:none;}

.facilitieSlider li.slide {   padding: 0 0 25px; position: relative;}

.facilitieSlider li a{
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
	}

.servicesCon { background:#f8faff; padding:30px 0 60px;}
.servicesCon .heading  h2 {max-width: 750px;    line-height: 44px;     font-size: 2.133em;
margin: 35px auto 70px; font-family: "Poppins", sans-serif; text-align:center;
    color: #071e57;
    font-weight: 700;
    letter-spacing: 0.1px;}

.innerBox {background-color: #ffffff !important;     text-align: center;
    border-radius: 5px !important; padding: 50px 30px 40px;
box-shadow: 0px 20px 70px 0px rgba(0,0,0,0.05) !important; -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;}

.innerBox:hover {background-color: #1d2b36 !important;}

.innerBox:hover  h3, .innerBox:hover p, .innerBox:hover a {color: #fff;}

.innerBox h3 {margin: 25px 0; font-family: "Poppins", sans-serif;  color: #071e57; font-size: 18px;
    font-weight: 700;     color: #071e57;}
.innerBox p {margin: 0 0 30px; font-family: "Poppins", sans-serif;  color: #071e57; font-size: 16px; line-height:29px;     color: #748494;     letter-spacing: 0.05px;
    font-weight:600;   }
	
.innerBox a {color: #1292ee; font-family: "Poppins", sans-serif;     font-weight: 700;
    font-size: 15px;
    letter-spacing: 0.1px;     position: relative;
    display: inline-block;     padding-right: 17px;}

	.innerBox a:hover {text-decoration: none;}
	
.innerBox a i {
   font-size:15px; font-weight:bold;
    position: absolute;
    top: 3px;
    right: 0;
    transition: all ease 0.3s;
}
.innerBox a:hover i {    right: 5px;}

.testimonialsCon {background:#f9faff; padding:35px 0;}
.testimonialsCon .heading  h2 {   line-height: 44px;     font-size: 2.133em;
margin: 35px auto 35px; font-family: "Poppins", sans-serif; text-align:center;
    color: #071e57;
    font-weight: 700;
    letter-spacing: 0.1px;}
	
.testimonialsCon  .shadow {
    padding: 25px 15px 50px;
}
.testimonialsCon .inner {
    background-color: #fff;
    border-radius: 5px;
    padding: 45px 35px 110px;
    box-shadow: 0 20px 50px 0 rgba(0, 0, 0, 0.05);
    position: relative; border: 1px solid #e6e6e6;
}
.testimonialsCon .thumb {
    width: 70px;
    height: 70px;
    margin-right: 16px;
    border-radius: 50%;
    overflow: hidden;
    float: left;
}
.testimonialsCon .person {
    font-size: 14px; font-family: "Poppins", sans-serif;
    overflow: hidden;
}
.testimonialsCon .name {
    font-size: 14px; font-family: "Poppins", sans-serif;
    font-weight: 700;
    padding: 16px 0 5px;
    margin: 0; color: #071e57;     line-height: 1.4; letter-spacing: 0.1px;
}
.testimonialsCon .position { font-size: 14px; font-family: "Poppins", sans-serif;}
.testimonialsCon .text {
    clear: left; font-family: "Poppins", sans-serif;
    font-size: 18px;
    line-height: 29px;
    font-weight: 400;
    font-style: italic;
    margin-top: 35px; color: #748494;
}
.testimonialsCon .inner:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 30px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: url(../images/quote.png) no-repeat center center;
    background-size: 50px 50px;
}
.testimonialsCon .slick-dots li button:before {
    font-size: 10px;
}
.testimonialsCon .slick-dots li button:before { color:#342272;}
.testimonialsCon .slick-dots li.slick-active button:before { color:#342272;}
.testimonialsCon .slick-slide {
    opacity: 0.5;
    transition: opacity ease 0.5s;
    pointer-events: none;
}
.testimonialsCon .slick-slide.slick-current {
opacity: 1;}

.clientCon { padding:10px 0 40px 0;}

.clientCon .heading  h2 {   line-height: 44px;     font-size: 2.133em;
margin: 25px auto 15px; font-family: "Poppins", sans-serif; text-align:center;
    color: #071e57;
    font-weight: 700;
    letter-spacing: 0.1px; }
	
.clientCon .item { padding:0 15px;}

.clientCon .thumb {border: solid 1px #f1f1f1;     overflow: hidden;}

.clientCon .thumb img {
     transition: all ease 0.3s;     
}	
.clientCon .thumb:hover img {
    transform: scale(1.1); transition: all ease 0.3s;
}

.btmCon {background-image: url(../images/btmBg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; padding:80px 0;}
	
.btmTxt h2	{    color: #ffffff;   font-weight: 700;     font-size: 2.133em; font-family: "Poppins", sans-serif;
    margin: 0px 0px 12px 0px;}
	
.btmTxt p{    font-weight: 400;     max-width: 550px; margin:0;
    color: #ffffff;
    font-size: 18px;
    line-height: 29px;}

	.btmbtn { text-align:right;}
	.btmbtn  a {  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;   background-color: #1292ee;     padding: 13px 36px;    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 700; border-radius:3px;
    letter-spacing: 0.25px; color:#fff;     display: inline-block; margin:25px 0 0 0;}

.btmbtn  a:hover {background-color: #d45724;     text-decoration: none;
color: #ffffff ;}
.innerbanner {    padding: 200px 0 80px;}
.innerbanner h2 {   font-family: "Poppins", sans-serif; font-weight: 600;   position: relative;
    font-size: 35px; line-height:40px;
  
    z-index: 1;
    margin: 0; color: #ffab00;     text-align: center;
    margin-bottom: 0px;

}

.aboutCon { background: url(../images/aboutBg.png) no-repeat center top; padding:160px 0 50px;}
.aboutCon .welcomeTitle h2:before {display:none;}
.aboutCon .welcomeTitle h2 {    color: #60092c; margin: 0 0 0px}
.aboutCon .welcomeTitle p {color: #686868;}
.aboutCon  .welcomeTxt {
    padding: 30px 0 0 0;
}
.aboutCon .welcomeTxt p {
    text-align: center; max-width:850px; margin:0 auto 20px;
color: #1a1a1a;}

.overviewImg .project-box .project-image > .inner img {
    display: block;
    width: auto; margin:0 auto;
}
.overviewImg { margin:35px 0 0 0;}

.overviewImg img {
    border: 15px #ebebeb solid;
}

.gallerypage img {
    border: 5px #ebebeb solid;
}

.gallerypage {    padding: 35px 0 0 0; margin:0;}

.gallerypage .cbp-item {padding: 0 0 30px;}

 #breadcrumbs {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px;    color: #cacaca;
}
 #breadcrumbs .breadcrumbs-inner {
    z-index: 1;
    position: relative;
    display: inline-block;
}
 #breadcrumbs .breadcrumb-trail > a, #breadcrumbs .breadcrumb-trail > span {
    position: relative;
    display: inline-block;
    padding-right: 25px;
}
 #breadcrumbs .breadcrumb-trail > span {
    padding-right: 0; font-family: "Poppins", sans-serif; 
}
 #breadcrumbs a {
    color: #ffffff; font-family: "Poppins", sans-serif; 
}
 #breadcrumbs .breadcrumb-trail > a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #f48420;
    position: absolute;
    right: 10px;
    top: 8px;
}

.teamCon {padding: 70px 0 35px 0;}

.teamCon .container .col-md-4 {
    width: 29.3333%;
    margin: 0 2%;
}
.teamCon .container .card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    text-align: center;
    -webkit-transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    border-top: 2px solid #371a87;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 6px;
    color: rgba(0, 0, 0, 0.87);
    background: #fff;
    width: 100%;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.card-profile .card-avatar, .card-testimonial .card-avatar {
    max-width: 130px;
    max-height: 130px;
    margin: -50px auto 0;
    border-radius: 50%;
    overflow: hidden;
    padding: 0;
    -webkit-box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.card .card-body, .card .card-footer {
    padding: 0.9375rem 1.2rem;
}
.card .card-title { margin: 10px 0 0;
    margin-top: 0.625rem;
    color: #371a87;
    font: 700 22px/27px 'Poppins', sans-serif;
}
.card .card-category {
    margin-bottom: 20px;
    color: #6c757d !important;
   
    font: 600 17px/27px 'Poppins', sans-serif;
}
.card-description {
    color: #595959;
    font: 600 15px/25px 'Poppins', sans-serif;
   
    margin: 0 0 15px;
}
.supportCon h2 {
    font: 22px/30px 'Poppins', serif;
    text-align: center;
}

.clientsCon {
    padding: 50px 0;
    display: flow-root;
}
.client-list {
    float: left;
    width: 20%;
}
.parter-logo {
    padding: 5px 10px;  text-align: center;
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.parter-logo img { height:100px;}
.client-list:nth-child(5n+5) .parter-logo {
    border-right: 1px solid #fff;
}
.client-list:nth-child(n+11) .parter-logo {
    border-bottom: 1px solid #fff;
}
@media (min-width: 768px) {
  .panel-heading {
    display: none;
  }
  .panel {
    border: none;
    box-shadow: none;
  }
  .panel-collapse {
    height: auto;
  }
  .panel-collapse.collapse {
    display: block;
  }
}
@media (max-width: 767px) {
  .tab-content .tab-pane {
    display: block;
  }
  .nav-tabs {
    display: none;
  }
  .panel-title a {
    display: block;
  }
  .panel {
    margin: 0;
    box-shadow: none;
    border-radius: 0;
    margin-top: -2px;
  }
  .tab-pane:first-child .panel {
    border-radius: 5px 5px 0 0;
  }
  .tab-pane:last-child .panel {
    border-radius: 0 0 5px 5px;
  }
}


.activitiesCon { padding:50px 0;}

.project-box .project-wrap {
    position: relative;
}

.project-box .project-text {
    transition: all ease 0.3s;
}

.project-box:hover .project-text {
    cursor: pointer;
}

.project-box .project-image {
    position: relative;
}

.project-box .project-image > .inner {
    position: relative;
}
.project-box .project-image > .inner img { display:block;  width: 100%;}
.project-box .project-image > .inner:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #fca939;
    content: '';
    display: block;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    transform: scale(0.95);
    transition: transform ease 0.35s, opacity ease 0.35s;
}

.project-box .project-image:hover > .inner:after {
    transform: scale(1);
    opacity: 0.9;
}

.project-box .project-text .icon {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.project-box .project-text .title {
    opacity: 0;
    font-size: 16px;
    padding: 0 0 12px;
    margin: 0 0 0 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    color: #fff;
    z-index: 2;
    transition-duration: 0.35s;
    transition-property: opacity, padding, margin;
}

.project-box:hover .project-text .title {
    margin-left: 0;
    opacity: 1;
}

.project-box .project-text .title:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    height: 1px;
    margin-left: -20px;
    background-color: #0a0a0a;
    transition-delay: 0.05s;
    transition-duration: 0.4s;
    transition-property: width, margin;
    transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

.project-box:hover .project-text .title:after {
    width: 40px;
}

.project-box .project-text .title:hover:after {
    width: 80px;
    margin-left: -35px;
}
.project-box a {color: #fff; }
.project-box .project-text .title:hover a {
    color: #fff; text-decoration:none;
}
.nav-tabs {
    border-bottom: 1px solid #fff;     margin: 0 0 25px;
    float: right;
}
.nav-tabs>li>a {    color: #000;     padding: 10px 25px;
    font-family: "Poppins", Sans-serif;
    font-size: 17px; line-height:25px;
    font-weight: 700;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #f18020;
    cursor: default;
    background-color: #fff;
    border: 1px solid #fff;
    border-bottom-color: transparent;
}

.nav-tabs>li>a:hover {
    border-color: #fff #fff #fff;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none; color: #f18020;
    background-color: #fff;
}

.activitiesPadding .col-xs-6 { margin-bottom:25px;}


.contactCon {background-image: url(../images/contactBg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; padding:50px 0;
}

.contactLeft h4{color: #ffffff; margin-bottom: 20px;
    font-size: 20px; font-family: "Poppins", Sans-serif;
    line-height:25px;}

.contactLeft h2 {    color: #60092c;
 font-family: "Poppins", Sans-serif; font-weight: 700;
    margin-bottom: 12px; font-size: 30px; margin:0 0 25px;}

.project-text i{
    font-size: 25px; color:#0a0a0a;
}	

.locationCon { border-bottom:solid 1px #d6d6d6; padding:5px 0;}
.locationCon i {    font-size: 34px;
    float: left;
    padding: 10px 10px;
    color: #ecb555;}
.locationCon   h3 { font-family: "Poppins", Sans-serif; font-weight: 700; padding-left: 60px;
    color: #333333;
    font-size: 18px;
padding-top: 10px; margin:0 0 10px;}

.locationCon  p{    font-size: 16px; line-height:25px; padding-left: 60px; font-family: "Poppins", Sans-serif;
    color: #696969;}

.contactRight {	background-color: #ffffff ; box-shadow: 1px 1px 14px 2px #ccc;
    border-radius: 8px ;     padding: 60px 80px 70px;
}
.contactRight h2 {margin-bottom: 25px;
font-size: 28px; font-family: "Poppins", sans-serif;
    color: #60092c;
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 10px; text-align: center;
    letter-spacing: 0.1px;}
	
.contactRight p{text-align: center; font-weight: 400; margin: 0 0 25px; color: #748494; font-family: "Poppins", sans-serif; font-size: 15px;  line-height:22px;}

.contactRight input, .contactRight textarea {color: #748494; font-family: "Poppins", sans-serif;
    background-color: #f8f8f8;
    padding: 12px 20px;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #f8f8f8;
    font-size: 15px;
    margin-bottom: 10px;
    text-shadow: none;
    box-shadow: none;
    box-sizing: border-box; width:100%; margin-bottom: 20px;
transition: all ease 0.3s;}

.contactRight textarea {
    height: 150px;
}

iframe { margin:25px 0 0 0;}

.contactRight input.submitBtn{font-family: "Poppins", sans-serif; font-weight: 700; font-size:18px; width: 160px;
    letter-spacing: 0.25px;
    color: #fff;
    background-color: #ecb555;
    padding: 18px 35px;
    border-radius: 3px;
    display: inline-block;
    -webkit-appearance: none;
transition: all ease 0.3s;} 

/*********** footer ********/
footer{    font-size: 14px;
    background-color: #121212;
    padding: 45px 0;
    position: relative;
    z-index: 1;
    border-style: solid;
    position: relative;  }
.footer-grid .col {
    float: left;
}
.footer-grid .w370 {
  width: 25.33%;
    margin: 0 4%;
}
.footer-grid .w370 img{    float: left;
    margin: 10px 15px 10px;}
.footer-grid .w370 h2 { font:700 18px/30px "Poppins", sans-serif; color:#fff; margin: 0;}
.footer-grid .w370 p { font:400 14px/20px "Poppins", sans-serif; color:#7d7d7d; margin: 0;}

.footer-grid .w170 {
    width: 14.53%;
    margin-left: 2.564%;
}
.footer-grid .w180 {
    width: 19.53%;
    margin-left: 2.564%;
}

footer .widget .widget-title {     font-family: "Poppins", sans-serif;
    font-size: 16px;
    color: #fff;     font-weight: 700;
    margin: 0 0 24px 0;
}
footer .widget ul {
    margin: 0;
    list-style: none;
}
footer .widget.widget_links ul li {
    border: 0;
    margin-bottom: 10px;
}
footer .widget.widget_links ul li a {
    position: relative;
    display: inline-block;
    font-size: 14px;     font-family: "Poppins", sans-serif;
    color: #748494;     font-weight: 600;
    transition: all ease 0.3s;     text-decoration: none;
}
footer .widget.widget_links ul li a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #fff;
    opacity: 0;
    transition: opacity ease 0.3s;
}
footer .widget {
    color: #748494;
    margin: 0 0 35px;
}
footer .widget.widget_links ul li a:hover {
    color: #fff;
}

footer .widget.widget_links ul li a:hover:after {
    opacity: 1;
}
#bottom {
    color: #fff;
    background-color: #000; font-weight: 300;
    font-size: 13px; font-family: "Poppins", sans-serif;
}
#bottom .bottom-bar-inner-wrap {
    padding: 18px 0;
    position: relative;
}
#bottom .bottom-bar-copyright {
    text-align: center;
}
#bottom .bottom-bar-copyright a {
    color: #748494;
}
#bottom .bottom-bar-inner-wrap:before {
  
}
.facilitiesTxt {  background: #ffffff;
    margin: 20px 10px;
    padding: 30px 30px;
    border-radius: 10px;
    border: solid 1px #ffffff;
    box-shadow: 0px 0px 8px 4px #e4e4e4;}

.facilitiesTxt h2 {       margin: 0 auto 20px;
    font: 600 22px/28px 'Poppins', sans-serif;
    color: #000000;}
	
.facilitiesTxt p {
    margin: 0 auto 10px;
    font: 15px/25px 'Poppins', sans-serif;
    color: #444;}

.facilitiesTxt td {
  border: 1px solid #ccc;
 
  padding: 13px 15px; font: 15px/25px 'Poppins', sans-serif;
    color: #444;
}

.facilitiesTxt th {background: #cacaca; border: 1px solid #e6e6e6; padding: 13px 15px; font:500 15px/25px 'Poppins', sans-serif;
    color: #444; text-align:center;}
	
	
.bnrDsk { display:block !important;}

.bnrMob {display:none !important;}



.testimonalBox {    border: solid 1px #ccc;
    border-radius: 10px;
    padding: 15px;}
    
.testimonalBox  p{font: 15px/26px 'Poppins', sans-serif;
    color: #444;
    text-align: left;}
    
.testimonalBox  img {
    border: 3px #ebebeb solid;
    border-radius: 50%;     float: left;
}
.nameTxt { float: left;     padding: 10px 0 0 20px;}
    
.testimonalBox h2 {    font: 700 18px 'Poppins', serif;
    color: #333;  margin: 0;
    text-align: left;}
.testimonalBox  h4 {    font: 500 15px 'Poppins', serif;
    color: #333;
    text-align: left;
    margin: 0;}

/************************************************************************************************ 
										INNER PAGE STYLE
										PAGE BANNER STYLE 
************************************************************************************************/





@media only screen and (max-width: 1199px){ 

	
.mainNav li a {padding: 7px 12px;}

.footer-grid .w370 {
    width: 29.33%;
    margin: 0 2%;
}.facilitieSlider .item p {
font: 400 14px/24px "Poppins", sans-serif;}	
	
	.facilitiesTxt td {
font: 14px/24px 'Poppins', sans-serif;}
	
}


@media only screen and (max-width : 1024px){
	
	
}






@media only screen and (max-width : 991px){
	
	.aboutCon .welcomeTxt p {
    max-width: 850px;
	padding:0 20px;

}
	
	.client-list {
    float: left;
    width: 50%;
}
.client-list:nth-child(n+5) .parter-logo {
     border-right: 1px solid #d9d9d9;
}

.client-list:nth-child(n+15) .parter-logo {
    border-bottom: 1px solid #fff;   border-right: 1px solid #d9d9d9;
}
.client-list:nth-child(2n+2) .parter-logo {
    border-right: 1px solid #fff;
}
	
	.teamMag {margin: 0 0 95px;}
	
.handheld.mainNav {
    position: absolute;
    width: 100%;
}
.handheld.mainNav .menuWrapper {
    width: 100%;
position: absolute;}
nav.handheld .navBtn {
 
    float: right;
}
.welcomeTxt {
    padding: 20px 25px 0 0;
}

footer {

padding: 35px 0 15px;}
.footer-grid .w370 {
       width: 100%;
    margin: 0 0 20px;
}
.footer-grid .w170 {
    width: 50%;
    margin-left: 0;
}
.footer-grid .w180 {
    width: 50%;
    margin-left: 0;
}

}



@media only screen and (max-width : 768px){
	
	.innerbanner h2 { font-size: 42px; line-height:50px;}
}

@media only screen and (max-width : 767px){
	
	.aboutCon {
    background: url(../images/aboutBg_mobile.png) no-repeat center top;
    padding: 100px 0 50px;}
	
	.homeGallery .cbp-item {
    margin: 0 0 20px;
}

.galleryCon {
    padding: 50px 0;
    background: #0a0a0a url(../images/gallery_Bg.jpg) no-repeat right bottom;
    background-size: contain;
}
	
	.welcomeTxt {
    padding: 20px 25px;
}
.contactRight {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 30px 20px 30px;
    margin: 20px 20px 0;
}

.contactLeft h2 {
  
font-size: 1.5em;}

	.panel-default {
    border-color: #fff;
}
.panel-title a {color: #000;
    padding: 0px;
    font-family: "Poppins", Sans-serif;
    font-size: 17px;
    line-height: 25px;
    font-weight: 700;}
.panel-heading .active h4.panel-title a { color:#f18020;}
	.panel-default>.panel-heading {
    color: #333;
    background-color: #ffffff;
    border-color: #fff;
}
	
	nav.handheld .navBtn {
    right: 20px;
}
.welcomeCon {
    padding: 30px 0 40px;
}
.innerBox { margin:0 0 25px;}
.btmbtn {
    text-align: left;
}	

footer {
padding: 40px 0 40px;}
.footer-grid .w370 {
    width: 100%;
}
.footer-grid .w170 {
    width: 100%;
    margin-left: 0;
}
.footer-grid .w180 {
    width:100%;
    margin-left: 0;
}

.footer-grid .w180 #widget_links-13 {
    color: #748494;
    margin: 0 0 0;
}
#widget_links-14 h2 { display:none;}
#text-15 {    margin: 0 0 0px;}

.testimonialsCon .shadow {
    padding: 25px 10px 50px;
}
.testimonialsCon .inner {
    background-color: #fff;
    border-radius: 5px;
padding: 45px 20px 110px;}
.testimonialsCon .text {
    font-size: 16px;
line-height: 24px;}


.servicesCon .heading h2 {
        line-height: 34px;
    font-size: 1.5em; margin: 15px auto 35px;}
	

}

@media only screen and (max-width : 568px){
	
	.bnrDsk { display:none !important;}

.bnrMob {display:block !important;}

.bannerSlider .slide__text h2 {
font-size: 25px;     line-height:25px; margin:0;}
	
	.innerbanner {padding: 180px 0 30px 0;}
	
	.innerbanner h2 { font-size: 32px; line-height:40px;}
	
	.bannerSlider .slide__text h3 {
    font-size: 18px;}
	.bannerSlider .slide__text p {font-size: 15px; line-height: 23px;   
    margin-bottom: 0px;
    padding: 0px 0 0;}
	
	.bannerSlider .sliderInner img { width:50px;}	
	
	.bannerSlider .slide__text {

    top: 70%;
    transform: translateY(-70%);
}

}

@media only screen and (max-width : 567px){
	
	.parter-logo {
    padding: 0px 10px;}
	
	.clientsCon {
    padding: 0 0 30px 0;
	}
	.client-list {
    float: left;
    width: 100%;
}
.client-list:nth-child(n+10) .parter-logo {
    border-bottom: 1px solid #d9d9d9;
}

.client-list:nth-child(n+11) .parter-logo {
    border-bottom: 1px solid #d9d9d9;
}
.client-list:nth-child(n+15) .parter-logo {
    border-bottom: 1px solid #fff;
}
.client-list:nth-child(1n+1) .parter-logo {
    border-right: 1px solid #fff;
}
	
}
@media only screen and (max-width : 480px){
	
	#breadcrumbs a, #breadcrumbs .breadcrumb-trail > span {font-size: 14px;}
	

	
	.innerbanner h2 { font-size: 22px; line-height:30px; margin-bottom: 20px;}
	
	.locationCon i {
    float: unset;}
	.locationCon p, .locationCon h3 { padding-left: 0;}
	.locationCon p {
    font-size: 15px;
    line-height: 24px;}
}

@media only screen and (max-width : 414px){
	
	
}

@media only screen and (max-width : 360px){
	
}

@media only screen and (max-width : 320px){
	
}






